./net/ruby-train-winrm, Windows WinRM API Transport for Train

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 0.2.11, Package name: ruby26-train-winrm-0.2.11, Maintainer: pkgsrc-users

Train WinRM

Allows applictaions using Train to speak to Windows using Remote Management;
handles authentication, cacheing, and SDK dependency management.


Required to run:
[lang/ruby26-base]

Required to build:
[pkgtools/cwrappers]

Master sites:

SHA1: cd848a4cc4dfd6d51b79069a3aa6dc61611876de
RMD160: e8bd9733c65461e8b659683fc49a8c1106194783
Filesize: 13.5 KB

Version history: (Expand)


CVS history: (Expand)


   2021-01-13 15:48:25 by Takahiro Kambe | Files touched by this commit (2) | Package updated
Log message:
net/ruby-train-winrm: update to 0.2.11

0.2.11 (2020-09-30)

Merged Pull Requests

* Remove redundant encoding comments #22 (tas50)
* Add winrm-shell-type option and winrm elevated shell #25 (catriona1)
* Add validation to winrm shell type option #28 (catriona1)
* Allow timeout option for WinRM commands #27 (james-stocks)
* Correct minor spelling mistakes #23 (tas50)

No release note for from 0.2.7 to 0.2.10 but these seems to various fixes.
   2020-01-19 16:35:47 by Takahiro Kambe | Files touched by this commit (4)
Log message:
net/ruby-train-winrm: add version 0.2.6 package

Add ruby-train-winrm version 0.2.6 package.

Train WinRM

Allows applictaions using Train to speak to Windows using Remote Management;
handles authentication, cacheing, and SDK dependency management.